| Release notes |  | Installation |  | Configuration |  | Version history |  | Credits |  | SLV Online |

| Configuration Client settings These settings are client-side, and affect only the player with these settings defined in his own SLV203.ini file.
Setting | Explanation
--- | ---
showKeys | Display an overview of SLV controls as part of the SLV HUD when set to true; if you don't need this, set to false.
showRearView | Show a small rear-view mirror while piloting a rocket when set to true; otherwise, set false to disable. Defaults to false.
disableContrails | Don't show the rocket contrails when set to true; otherwise, set false if you wish to see them. Default is false.
contrailRotate | Contrail sections slowly rotate when set to true. Default is false.
contrailViewAlign | Contrail sections automatically align to the player's view when set to true. Default is false.
contrailLifeTime | Amount of time a contrail remains visible. Set as a decimal.
disableLaunchScream | Set to true if you wish to disable the "Yeehaw!" scream when launching a new rocket. Default is false.
showDamageSparks | Show sparks when an SLV rocket hull is damaged when set to true; default is false.
Server settings These configuration options affect all players on a server, as well as modifying mutator behavior for single-player games.
Setting | Explanation
--- | ---
maxRockets | Maximum amount of SLV rockets a player can carry in his launcher at any given time. Set this value as an integer from 1 to 999.
teamDamage | Multiplier for how much damage is taken to your rocket's hull armor when it get hit by friendly fire. Set as a decimal value.
initialFuelCores | Number of Fuel Cores given to a player upon spawning. Set as an integer value.
fuelCoresPerLauncher | Fuel cores given to a player when a SLV Launcher is picked up; this value is ignored for the very first launcher picked up after spawning, or for launchers picked up which were discarded by other players. Set as an integer value.
maxFuelCores | Maximum number of fuel cores one player can carry at a time. Set as an integer value.
replacePacks | Replace health packs with fuel cores if set to true; otherwise, set to false.
replaceVials | Replace health vials with fuel cores if set to true; otherwise, set to false.
randomSLVPlacement | Spawn random SLV launchers over time around the map near the flag bases if set to true; otherwise, set to false.
noYJ | Disable the Yellow Jacket sidearm by setting to true; otherwise, set false.
giveMaxAmmo | Set to true if you want Yellow Jacket and SLV launchers that are picked up to come with their maximum ammo allotment. Otherwise, set to false.
maxSidearmClips | Maximum number of Yellow Jacket ammo clips that can be carried. Set to an integer value.
roundsPerClip | Number of bullets contained in a Yellow Jacket clip. Set to an integer value.
defSidearmMode | Default mode of the Yellow Jacket sidearm; valid options are FM_Single, FM_Burst, and FM_Auto.
sidearmDamage | Allows you to set the damage caused by the Yellow Jacket; set this option as an integer.
shockwaveSize | Alter the size of a SLV's atomic explosion. Set as a decimal value.
warheadStatus | Initial warhead status of SLV rockets when secondary fire is pressed. Valid options are: WH_Auto, WH_Armed, WH_Disarmed.
noArmedSwitch | Set to true if you don't want players to be able to arm their warheads. Otherwise, set to false.
CanOverrideWarStat | Set to false if you don't want players to be able to change the warhead from its defined default status as set in warheadStatus. Otherwise, set to true.
useKillMsgFix | Set to true to fix SLV rocket kill messages. Highly recommended.
killMsgFixSLVOnly | Set to true to limit SLV203 kill message fixing to SLV rockets only. Recommended to leave on default (true).
enableBotSupport | Enable bot support for SLV rockets by setting to true; if you don't need bots, set to false.
minSpeed | Minimum throttle speed of a rocket. Speed displayed in game is the value set here multiplied by 0.0245. The default value is 500.0, which is 12m/s in game display.
fullSpeed | Maximum throttle speed of a rocket without the afterburner enabled. Speed displayed in game is the value set here multiplied by 0.0245. The default value is 900.0, which is 22m/s in game display.
maxSpeed | Maximum throttle speed of a rocket with the afterburner turned on. Speed displayed in game is the value set here multiplied by 0.0245. The default value is 1350.0, which is 33m/s in game display.
rocketArmor | Amount of damage the rocket hull can withstand before the rocket destructs. Set as an integer.
enableBoosters | Set to true to enable using fuel cores for quick speed boosts; otherwise, set to false.
boosterFuel | Controls the duration of the boosters; set to decimal value. The duration in seconds is equal to this value divided by 20 -- for instance, the default value of 40 is equivalent to 2 seconds of booster time.
boosterSpeed | Maximum amount of speed above maxSpeed which can be attained usin the booster. Speed in game is the value set here multiplied by 0.0245. The default value is 400.0, which is equivalent to 10m/s in game display.
coloredDetonations | Set to true to change atomic explosions to reflect the color of the team of the player which caused it; otherwise, set to false.
noPilotTeamDamage | Set to false if you want unpiloted SLVs to still be treated as members of the team which fired them and to bounce off team explosions; otherwise, set to true.
excludedActors | Define weapon and ammo actors which you don't want replaced by SLV in a StrangeArena game. For any weapon you don't want replaced, make sure also to set the corresponding ammo to not be replaced; for instance, Botpack.SniperRifle and Botpack.BulletBox. You can also use wildcards at the end of a description, such as Botpack.* to denote any and all actors under Botpack as being excluded from replacement.
customSLVSkins | Customized rocket skins for your SLV rockets. Index 0 and 1 are for Red, Index 2 and 3 are for Blue, Index 4 and 5 are for Green, and Index 6 and 7 are for Gold. To set custom skins for Blue rockets, for example, you'd set in this manner: `customSLVSkins[2]="YourSkinTexturePackage.YourBlueTeamSkinTexture1" customSLVSkins[3]="YourSkinTexturePackage.YourBlueTeamSkinTexture2"` Make sure to add YourSkinTexturePackage to your ServerPackages list in your server settings!
pilotCarryMode | Can disable CTF players from carrying the flag and piloting an SLV at the same time. Can be set to 1 of 3 options: `CM_Off` -- Pilots can carry the flag. `CM_Normal` -- Pilots can't carry flags `CM_Compatibility` -- Pilots can't carry flags; however, they can pick the flag up, but will drop it immediately. This isn't as nice as CM_Normal, but may be required to be compatible with mods which customize the flags.